CREATE TABLE cst_cp_autocutoff_gt (
    REQUEST_ID          NUMBER(18, 0),
    COST_ORG_ID         NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID        NUMBER(18, 0)    NOT NULL,
    COST_CUTOFF_DATE    TIMESTAMP(6) ,
    REQUEST_ID          NUMBER(18, 0),
    COST_ORG_ID         NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID        NUMBER(18, 0)    NOT NULL,
    COST_CUTOFF_DATE    TIMESTAMP(6) 
);
